Results 1 to 10 of 10

Thread: brawl wont load

  1. #1
    Junior Member
    Join Date
    Mar 2008
    Posts
    29
    Thanks
    0
    Thanked 0 Times in 0 Posts

    brawl wont load

    Also before this post I had read up on all the information relating to this problem and it did not help/


    Hi guys i just need a some help i just dled ssbb and burned using nero with a fujifilm duallayer dvd and it had load the update from the game then also i dled a new update for the wii but still i get 2 errors

    1 error is ERROR 001

    2 error is refer to the manual

    THanks in advance any advice is highly appreciated
    hacked:
    wii w/wiikey
    Jap PsP w/3.40e
    Nds lite w/r4
    Ipod Touch Jailbroken 1.1.3

  2. #2
    New Member
    Join Date
    Feb 2008
    Posts
    80
    Thanks
    4
    Thanked 0 Times in 0 Posts
    1. Make sure your WII is updated to 3.2
    2. Nintendo are saying that some wii's will not read dual layer. It could be that you are unfortunate enough to have one of these wii's.

  3. #3
    Junior Member
    Join Date
    Mar 2008
    Posts
    29
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thx for the info
    I have read from other sites all i need to do is update the wiikey to 1.9g im gonna see how that works and let everyone else know
    hacked:
    wii w/wiikey
    Jap PsP w/3.40e
    Nds lite w/r4
    Ipod Touch Jailbroken 1.1.3

  4. #4
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15

    Ca

    Quote Originally Posted by mnguyen36 View Post
    Thx for the info
    I have read from other sites all i need to do is update the wiikey to 1.9g im gonna see how that works and let everyone else know
    hi there..

    if after you install 1.9G and 1.3 config and you still get the same error.....but you can play Super mario Galaxy....

    then use imgburn and set layerbreak to 2084960

    and burn at the slowest fujisupported speed (imgburn will tell you in the right info window)

    Wiihacks Super Mod / Admin

  5. #5
    Junior Member
    Join Date
    Mar 2008
    Posts
    29
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by ModderMan View Post
    hi there..

    if after you install 1.9G and 1.3 config and you still get the same error.....but you can play Super mario Galaxy....

    then use imgburn and set layerbreak to 2084960

    and burn at the slowest fujisupported speed (imgburn will tell you in the right info window)
    Thanks! thats a will do if i update and it doesnt work, but i hope it will work
    hacked:
    wii w/wiikey
    Jap PsP w/3.40e
    Nds lite w/r4
    Ipod Touch Jailbroken 1.1.3

  6. #6
    Junior Member
    Join Date
    Mar 2008
    Posts
    29
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Did the update to 1.9g and now playing SSBB good stuff Thanks to all the help guys !!!!!!!!!!!!!!!!! doing the battles
    hacked:
    wii w/wiikey
    Jap PsP w/3.40e
    Nds lite w/r4
    Ipod Touch Jailbroken 1.1.3

  7. #7
    New Member
    Join Date
    Dec 2007
    Posts
    68
    Thanks
    1
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by ModderMan View Post
    hi there..

    if after you install 1.9G and 1.3 config and you still get the same error.....but you can play Super mario Galaxy....

    then use imgburn and set layerbreak to 2084960

    and burn at the slowest fujisupported speed (imgburn will tell you in the right info window)

    I have the Argon, will I need 1.9G or 1.3 config?

  8. #8
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15

    Arrow

    negative....1.9s and 1.4 config only concerns wiikey modchip

    Wiihacks Super Mod / Admin

  9. #9
    New Member
    Join Date
    Dec 2007
    Posts
    68
    Thanks
    1
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by ModderMan View Post
    negative....1.9s and 1.4 config only concerns wiikey modchip
    Will I ever need to update the Argon modchip?
    Last edited by ModderMan; 04-18-2008 at 07:06 AM. Reason: sorry wrote response in wrong window

  10. #10
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15
    more than likely...but not just the argon

    Wiihacks Super Mod / Admin

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •